.object-fit-cover { object-fit: cover }
.object-fit-contain { object-fit: contain }
.object-position-center { object-position: center; }
.object-position-top { object-position: top; }
.object-position-bottom { object-position: bottom; }


.my-6 {
    margin-top: 4rem; /* 96px */
    margin-bottom: 4rem;
}
.my-7 {
    margin-top: 5rem; /* 96px */
    margin-bottom: 5rem;
}